.webuploader-container {
	position: relative;
}
.webuploader-element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px,1px,1px,1px);
	width: 150px;
	height: 132px;
}
.webuploader-pick {
	position: relative;
	display: inline-block;
	cursor: pointer;
	background: #00b7ee;
	color: #fff;
	text-align: center;
	border-radius: 3px;
	overflow: hidden;
	width: 150px;
	height: 132px;
	filter: alpha(opacity=0);
	opacity: 0;
}
.webuploader-pick-hover {
	background: #00a2d4;
}

.webuploader-pick-disable {
	opacity: 0.6;
	pointer-events:none;
}
